{% extends 'base.html' %}

{% block title %}
Receipts
{% endblock title %}

{% block content %}
    <main>
        <h1>My Receipts</h1>
        <table>
            <thead>
                <tr>
                    <th>Vendor</th>
                    <th>Total</th>
                    <th>Tax</th>
                    <th>Date</th>
                    <th>Category</th>
                    <th>Account</th>
                </tr>
            </thead>
            <tbody>
                {% for item in receipts %}
                <tr>
                    <td>{{ item.vendor }}</td>
                    <td>{{ item.total }}</td>
                    <td>{{ item.tax }}</td>
                    <td>{{ item.date|date:"m/d/y" }}</td>
                    <td>{{ item.category }}</td>
                    <td>{{ item.account }}</td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </main>
{% endblock content %}
